Bug 733738 - RFE: System Monitoring Tools: Improve the Hardware section
Summary: RFE: System Monitoring Tools: Improve the Hardware section
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Jaromir Hradilek
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 854079
TreeView+ depends on / blocked
 
Reported: 2011-08-26 16:25 UTC by Jaromir Hradilek
Modified: 2015-09-28 02:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Feature: Reason: Result (if any):
Clone Of:
: 854079 (view as bug list)
Environment:
Last Closed: 2014-07-11 14:25:45 UTC


Attachments (Terms of Use)

Description Jaromir Hradilek 2011-08-26 16:25:41 UTC
The Hardware section in the Deployment Guide for Red Hat Enterprise Linux 5 describes how to obtain information about hardware by using the hwbrowser and hal-device-manager utilities. However, these utilities are no longer available in Red Hat Enterprise Linux 6, and there is no replacement for the graphical user interface. As a replacement for the original content, it would be nice to provide documentation on how to get similar results by using the udevadm utility along with the /sys file system.

Comment 6 RHEL Product and Program Management 2014-07-11 14:25:45 UTC
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.